﻿/* ----------------- MEDIA QUERIES ----------------- */
/*                  STANDARD SIZES                   */
/* ------------------------------------------------- */
/*
    MIN WIDTHS
    ----------
    240, 320, 480, 540, 640, 800, 720, 768, 960, 1024, 1136, 1280, 1334, 1920, 2048, 2560, 2732
    
    MIN HEIGHTS
    -----------
    320, 360, 400, 480, 540, 600, 640, 720, 750, 768, 800, 960, 1024, 1080, 1136, 1280, 1440, 1536, 2560, 2048


/* DEVICES GENERALIZATION RESPONSIVE SETTINGS */
/* START SMALL WORK TO BIG FOLLOWING CSS PATTERNS OF CASCADING STYLES */

@media screen and (min-width : 280px) and (max-width : 480px) /* Smartphones (portrait) ----------- */
{

    .goog-te-combo
    {
        font-size: .75em !important;
    }

    .Header-Full-Background-Left,
    .Header-Full-Background-Right
    {
        width: 0% !important;
    }

    .Header-Full-Background-Center
    {
        background: #041C2C !important;
        width: 100% !important;
    }

    .Header-Full-Background-Image-Left,
    .Header-Full-Background-Image-Right
    {
        width: 0% !important;
    }

    .Header-Full-Background-Image-Center
    {
        width: 100% !important;
    }

    .Header-Full-Background-Image
    {
        height: 75% !important;
    }

    .Header-Top-Sticky
    {
        background-color: #041C2C !important;
    }

    .Header-Top-Sticky-Left-Area,
    .Header-Top-Sticky-Right-Area
    {
        width: 0% !important;
    }

    .Header-Top-Sticky-Center-Area
    {
        width: 100% !important;
    }

    .Header-Top-Sticky-Center-Area > .Quick-Navigation > ul
    {
        margin-left: 0 !important;
        margin-right: 0 !important
    }

    .Header-Top-Sticky-Center-Area > .Quick-Navigation > ul > li > div 
    {

    }
/**//**//**/
    .Header-Bottom-Left,
    .Header-Bottom-Right
    {
        width: 0% !important;
    }

    .Header-Bottom-Center
    {
        width: 100% !important;
    }

    .Nav-Menu-Wrapper 
    {
        max-width: 100% !important;
    }

    .Logo-Container,
    .Logo-Link,
    .Logo
    {
        position: relative !important;
        top: 0 !important;
    }

    .Logo-Container {
        position: relative !important;
        padding-top: 1em !important;
        overflow: hidden !important;
        width: 450px !important;
        padding-left: 2.75em !important;
        padding-right: 0 !important;
        padding-bottom: .75em !important
    }

    .Logo-Container > a > img
    {
        /*width: 100% !important;*/

        width: 210px !important;
    }

    .Quick-Navigation
    {
        float: left !important;
    }

    .SignIn-Sticky
    {
        /*display: none !important;*/
    }

    .SignIn-Normal
    {
        display: block !important;
    }

    .Nav-Icon-Mobile
	{
		display: block;
	}

	.Nav-Top-Level-Items
	{
		display: none;
	}

    .Nav-Word 
    {
        display: none;
    }

    
    .Social-Icons
    {
        display: none !important;
        top: -2.5em;
    }
    .Nav-Menu-Wrapper
    {
        max-width: 100% !important;
    }
}

@media screen and (min-width : 481px) and (max-width : 768px)
{

    .Logo-Container
    {
            margin-left: 5em !important;
    }

    .goog-te-combo
    {
        font-size: 1.4em !important;
        margin-top: .6em !important;
        margin-left: -.3em !important;
    }

    .Header-Full-Background-Left,
    .Header-Full-Background-Right
    {
        width: 0% !important;
    }

    .Header-Full-Background-Center
    {
        width: 100% !important;
    }

    .Header-Full-Background-Image-Left,
    .Header-Full-Background-Image-Right
    {
        width: 0% !important;
    }

    .Header-Full-Background-Image-Center
    {
        width: 100% !important;
    }

    .Header-Top-Sticky
    {
        background: #041C2C !important; 
    }

    .Header-Top-Sticky-Left-Area,
    .Header-Top-Sticky-Right-Area
    {
        width: 0% !important;
    }

    .Header-Top-Sticky-Center-Area
    {
        width: 100% !important;
    }

    .Header-Bottom-Left,
    .Header-Bottom-Right
    {
        width: 0% !important;
    }

    .Header-Bottom-Center
    {
        width: 100% !important;
    }

    .Nav-Menu-Wrapper 
    {
        max-width: 100% !important;
    }

    .Logo-Container
    {
        position: relative !important;
        top: 0px !important;
    }

    .Logo-Container > a > img
    {
        width: 55% !important;
    }

    .Nav-Icon-Mobile
	{
		display: block;
	}

	.Nav-Top-Level-Items
	{
		display: none;
	}

    .Social-Icons
    {
        top: -2.5em;
    }

    .Nav-Word
    {
        font-size: .75em;
    }
}

@media screen and (min-width : 769px) and (max-width : 1024px)
{

    .Logo-Container {
        margin-left: 6em !important;
    }

    .Logo-Container > a > img
    {
        width: 55% !important;
    }

    .goog-te-combo
    {
        font-size: 1.4em !important;
        margin-top: .4em !important;
        margin-left: -.3em !important;
    }

    .Header-Full-Background-Left,
    .Header-Full-Background-Right
    {
        width: 0% !important;
    }

    .Header-Full-Background-Center
    {
        width: 100% !important;
    }

    .Header-Full-Background-Image-Left,
    .Header-Full-Background-Image-Right
    {
        width: 0% !important;
    }

    .Header-Full-Background-Image-Center
    {
        width: 100% !important;


    }

    .Header-Top-Sticky
    {

    }

    .Header-Top-Sticky-Left-Area,
    .Header-Top-Sticky-Right-Area
    {
        width: 0% !important;
    }

    .Header-Top-Sticky-Center-Area
    {
        width: 100% !important;
    }

    .Header-Bottom-Left,
    .Header-Bottom-Right
    {
        width: 0% !important;
    }

    .Header-Bottom-Center
    {
        width: 100% !important;
    }

    .Nav-Menu-Wrapper 
    {
        max-width: 100% !important;
    }

    .Nav-Icon-Mobile
	{
		display: none;
	}

	.Nav-Top-Level-Items
	{
		display: block;
	}

    .Social-Icons
    {
        top: -2.2em;
    }

    .Nav-Word
    {
        font-size: .75em;
    }
}

@media screen and (min-width : 1025px)
{
    .goog-te-combo
    {
        font-size: 1.7em !important;
        margin-top: .2em !important;
        margin-left: -.2em !important;
    }


    .Nav-Icon-Mobile
	{
		display: none;
	}

	.Nav-Top-Level-Items
	{
		display: block;
	}

    .Header-Full-Background-Image-Center 
    {

    }

}







/* SPECIFIC RESOLUTIONS FOR DEVICES */
    /* Samsung 	Brightside 	            3.1″ 	240×320 	Smartphone */
@import url('css/Responsive/Devices/240x320.css');
    /* Samsung 	Gravity Smart 	        3.2″ 	320×480 	Smartphone */
@import url('css/Responsive/Devices/320x480.css');
    /* Apple 	    iPhone 3GS 	        3.5″ 	480×320 	Smartphone */
@import url('css/Responsive/Devices/480x320.css');
    /* Samsung 	Galaxy J1 Ace VE 	    4.3″ 	400×800 	Smartphone */
@import url('css/Responsive/Devices/400x800.css');
    /* BlackBerry 	Torch 9800 	        3.2″ 	480×360 	Smartphone */
@import url('css/Responsive/Devices/480x360.css');
    /*  Samsung 	Exhibit 4G 	        3.5″ 	480×800 	Smartphone
        Samsung 	Focus Flash 	    3.7″ 	480×800 	Smartphone
        Samsung 	Galaxy S 	        4″ 	    480×800 	Smartphone
        HTC 	    Thunderbolt 	    4.3″ 	480×800 	Smartphone
        Nokia 	    Lumia 900 	        4.3″ 	480×800 	Smartphone */
@import url('css/Responsive/Devices/480x800.css');
    /*  Motorola 	Droid BIONIC 	    4.3″ 	540×960 	Smartphone
        Motorola 	Droid RAZR 	        4.3″ 	540×960 	Smartphone */
@import url('css/Responsive/Devices/540x960.css');
    /*  Apple 	    iPhone 5 	        4″ 	    640×1136 	Smartphone
        Apple 	    iPhone 5C 	        4″ 	    640×1136 	Smartphone
        Apple 	    iPhone 5S 	        4″ 	    640×1136 	Smartphone */
@import url('css/Responsive/Devices/640x1136.css');
    /*  BlackBerry 	Torch 9810 	        3.2″ 	640×480 	Smartphone */
@import url('css/Responsive/Devices/640x480.css');
    /*  Samsung 	Galaxy Note 2 	    5.5″ 	720×1280 	Smartphone */
@import url('css/Responsive/Devices/720x1280.css');
    /*  HP 	        TouchPad 	        9.7″ 	768×1024 	Tablet */
@import url('css/Responsive/Devices/768x1024.css');
    /*  LG 	        G-Slate 	        8.9″ 	768×1280 	Tablet */
@import url('css/Responsive/Devices/768x1280.css');
    /*  Samsung 	Galaxy Note 	    5.3″ 	800×1280 	Smartphone  */
@import url('css/Responsive/Devices/800x1280.css');
    /*  Samsung 	Sidekick 4G 	    3.5″ 	800×480 	Smartphone
        T-Mobile 	MyTouch 4G Slide 	3.8″ 	800×480 	Smartphone
        LG 	        G2x 4G 	            4″ 	    800×400 	Smartphone
        Samsung 	Epic 4G Touch 	    4.52″ 	800×480 	Smartphone
        Samsung 	Galaxy S2 	        4.52″ 	800×480 	Smartphone
        Colby 	    Kyros 	            7″ 	    800×480 	Tablet  */
@import url('css/Responsive/Devices/800x480.css');
    /*  HTC 	    Evo 3D 	            4.3″ 	960×540 	Smartphone
        HTC 	    Sensation 4G 	    4.3″ 	960×540 	Smartphone
        HTC 	    Amaze 4G 	        4.3″ 	960×540 	Smartphone
        Apple 	    iPhone 4S 	        3.5″ 	960×640 	Smartphone */
@import url('css/Responsive/Devices/960x540.css');
    /*  Amazon 	    Kindle Fire 	    7″ 	    1024×600 	Tablet        
        Barnes & Noble 	NOOK 	        7″ 	    1024×600 	Tablet
        BlackBerry 	Playbook 	        7″ 	    1024×600 	Tablet        
        HTC 	    Flyer 	            7″ 	    1024×600 	Tablet    
        Lenovo 	    IdeaPad A1 	        7″ 	    1024×600 	Tablet
        Samsung 	Galaxy Tab 	        7″ 	    1024×600 	Tablet */
@import url('css/Responsive/Devices/1024x600.css');
    /*  Apple 	    iPad Air Mini 	    7.9″ 	1024×768 	Tablet
        VIZIO 	    VTAB1008 	        8″ 	    1024×768 	Tablet
        Apple 	    iPad 	            9.7″ 	1024×768 	Tablet
        Apple 	    iPad 2 	            9.7″ 	1024×768 	Tablet */
@import url('css/Responsive/Devices/1024x768.css');
    /*  Apple 	    iPhone SE 	        4″ 	    1136×640 	Smartphone */
@import url('css/Responsive/Devices/1136x640.css');
    /*  Samsung 	Galaxy S3 	        4.8″ 	1280×720 	Smartphone */
@import url('css/Responsive/Devices/1280x720.css');
    /*  Acer 	    Iconia Tab 	                10.1″ 	1280×800 	Tablet
        Lenovo 	    ThinkPad 	                10.1″ 	1280×800 	Tablet
        ASUS 	    Transformer TF101 	        10.1″ 	1280×800 	Tablet
        ASUS 	    Transformer Prime TF201 	10.1″ 	1280×800 	Tablet
        Motorola 	Droid Xyboard 10.1 	        10.1″ 	1280×800 	Tablet
        Motorola 	Xoom 	                    10.1″ 	1280×800 	Tablet
        Samsung 	Galaxy Tab 10.1 	        10.1″ 	1280×800 	Tablet
        Toshiba 	Thrive 	                    10.1″ 	1280×800 	Tablet
        T-Mobile 	SpringBoard 	            7″ 	    1280×800 	Tablet
        Samsung 	Galaxy Tab 7.7 	            7.7″ 	1280×800 	Tablet
        Sony 	    Tablet S 	                9.4″ 	1280×800 	Tablet */
@import url('css/Responsive/Devices/1280x800.css');
    /*  Apple 	    iPhone 6 	        4.7″ 	1334×750 	Smartphone
        Apple 	    iPhone 6S 	        4.7″ 	1334×750 	Smartphone */
@import url('css/Responsive/Devices/1334x750.css');
    /*  Samsung 	Galaxy Note 5 	    5.7″ 	1440×2560 	Smartphone */
@import url('css/Responsive/Devices/1440x2560.css');
    /*  Samsung 	Galaxy S4 	        5″ 	    1920×1080 	Smartphone
        Samsung 	Galaxy S5 	        5.1″ 	1920×1080 	Smartphone
        Apple 	    iPhone 6 Plus 	    5.5″ 	1920×1080 	Smartphone    
        Apple 	    iPhone 6S Plus 	    5.5″ 	1920×1080 	Smartphone
        Samsung 	Galaxy Note 3 	    5.7″ 	1920×1080 	Smartphone */
@import url('css/Responsive/Devices/1920x1080.css');
    /*  Apple 	    iPad Air Mini 2 	7.9″ 	2048×1536 	Tablet
        Apple 	    iPad Air Mini 3 	7.9″ 	2048×1536 	Tablet
        Apple 	    iPad Air Mini 4 	7.9″ 	2048×1536 	Tablet 
        Apple 	    iPad 3 	            9.7″ 	2048×1536 	Tablet
        Apple 	    iPad Air 	        9.7″ 	2048×1536 	Tablet
        Apple 	    iPad Air 2 	        9.7″ 	2048×1536 	Tablet    
        Apple 	    iPad Pro 9.7″ 	    9.7″ 	2048×1536 	Tablet */
@import url('css/Responsive/Devices/2048x1536.css');
    /*  Samsung 	Galaxy S6 	        5.1″ 	2560×1440 	Smartphone
        Samsung 	Galaxy S6 Edge 	    5.1″ 	2560×1440 	Smartphone
        Samsung 	Galaxy S7 	        5.1″ 	2560×1440 	Smartphone  
        Samsung 	Galaxy S7 Edge 	    5.5″ 	2560×1440 	Smartphone    
        Samsung 	Galaxy Note 4 	    5.7″ 	2560×1440 	Smartphone
        Samsung 	Galaxy Note 7 	    5.7″ 	2560×1440 	Smartphone
        Samsung 	Galaxy S6 Edge+ 	5.7″ 	2560×1440 	Smartphone */
@import url('css/Responsive/Devices/2560x1440.css');
/*  Apple 	    iPad Pro 12.9″ 	    12.9″ 	2732×2048 	Tablet */
@import url('css/Responsive/Devices/2732x2048.css');  